<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="https://birlesik.xyz/sitemap.xsl"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9 http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd" xmlns:image="http://www.google.com/schemas/sitemap-image/1.1">
<url>
<loc>https://birlesik.xyz/</loc>
</url>
<url>
<loc>https://birlesik.xyz/arama-algoritmalari.html</loc>
<lastmod>2025-11-07T21:37:08+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/bir-git-tabanli-projede-yazma-iznine-sahip-olmak-isteyen-hackerlaryazilimcilar-icin-kilavuz.html</loc>
<lastmod>2025-04-18T01:58:14+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/birlesik-dergi-tanitim-bir-oezguer-yazilim-dergisi-olarak-birlesik-dergi.html</loc>
<lastmod>2025-04-18T01:59:51+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/dergimizin-yayin-politikasi.html</loc>
<lastmod>2025-04-18T02:04:28+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/firefoxun-yeni-paketleme-tercihi.html</loc>
<lastmod>2025-04-18T02:01:57+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/frugalware-shutting-down.html</loc>
<lastmod>2025-10-08T15:09:51+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/gnuya-giden-yol.html</loc>
<lastmod>2025-04-18T01:58:52+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/hackathon-oenuemuezde-veya-ardimizda-uzun-yillar.html</loc>
<lastmod>2025-04-18T02:00:10+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/hello-world.html</loc>
<lastmod>2025-04-18T01:57:31+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/knitter-praxis-ve-sonrasi-psdye-giden-yolda-atilan-adimlar.html</loc>
<lastmod>2025-08-17T16:00:26+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/linux-oenyuekleme-suerecinin-6-adimi.html</loc>
<lastmod>2025-11-07T19:44:17+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/linux-os-acilirken-asagidaki-adimlar-izlenir.html</loc>
<lastmod>2025-11-08T22:47:03+03:00</lastmod>
<image:image>
<image:loc>https://birlesik.xyz/media/posts/23/Linux_Acilis_Adimlari.png</image:loc>
<image:title><![CDATA[Linux Açılış Adımları]]></image:title>
</image:image>
</url>
<url>
<loc>https://birlesik.xyz/milis-linux-tuerkiyenin-yerli-ve-hafif-isletim-sistemi.html</loc>
<lastmod>2025-04-18T02:03:09+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/oezguer-yazilim-bir-yasama-bicimi-olarak-oezguerluek.html</loc>
<lastmod>2025-11-06T20:21:05+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/oezguer-yazilim-nedir.html</loc>
<lastmod>2025-04-18T01:59:32+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/oezguerluek-mue-guec-mue-yazan-bradley-m-kuhn-ve-richard-m-stallman.html</loc>
<lastmod>2025-04-18T02:04:06+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/open-street-map-artik-debianda.html</loc>
<lastmod>2025-04-18T02:02:19+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/page/2/</loc>
</url>
<url>
<loc>https://birlesik.xyz/page/3/</loc>
</url>
<url>
<loc>https://birlesik.xyz/page/4/</loc>
</url>
<url>
<loc>https://birlesik.xyz/programlar-neden-paylasilmalidir.html</loc>
<lastmod>2025-04-18T01:57:56+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/tuerk-yapimi-isletim-sistemi-csd-isletim-sistemi.html</loc>
<lastmod>2025-04-18T01:58:34+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/uzaktan-egitim-cocugumun-oezguerluek-ve-gizliligi-tehlikede.html</loc>
<lastmod>2025-04-18T01:59:11+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/wine-922-sueruemue-yayimlandi.html</loc>
<lastmod>2025-04-18T02:02:39+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/yazilimlar-gercekten-oezguer-mue.html</loc>
<lastmod>2025-11-15T06:49:56+03:00</lastmod>
</url>
<url>
<loc>https://birlesik.xyz/yeni-logomuz.html</loc>
<lastmod>2025-04-18T02:01:33+03:00</lastmod>
<image:image>
<image:loc>https://birlesik.xyz/media/posts/10/unity-remix841x841.png</image:loc>
<image:title><![CDATA[]]></image:title>
</image:image>
</url>
<url>
<loc>https://birlesik.xyz/yerli-isletim-sistemi-milis-linux.html</loc>
<lastmod>2025-04-18T02:03:52+03:00</lastmod>
</url>
</urlset>